
import { defineStore } from 'pinia';

/**
 * 创建并导出跳转前页面存储的 Vue3 store 对象
 * @function
 * @returns {DictionaryStore} - 返回跳转前页面存储对象
 */
export const useSwitchTab = defineStore("switchTab",{
    state: () => ({
        lastPage: "",
    }),
    actions: {
        setLastPage(page: string) {
            this.lastPage = page;
        },
    },

});